#51921
Bartosz
Keymaster

Hi,

We’ll look into this, but looks like something specific to your site. For now please downgrade to 2.4.1